[Desktop Entry]
Encoding=UTF-8
Name=Print System
Name[af]=Druk Stelsel
Name[ar]=نظام الطباعة
Name[az]=Çap Sistemi
Name[be]=Сыстэма друку
Name[bg]=Система за печат
Name[bn]=মুদ্রণ ব্যবস্থা
Name[br]=Reizhiad moulañ
Name[bs]=Sistem štampe
Name[ca]=Sistema d'impressió
Name[cs]=Tiskový systém
Name[cy]=Cysawd Argraffu
Name[da]=Udskriftssystem
Name[de]=Drucksystem
Name[el]=Σύστημα εκτύπωσης
Name[eo]=Presosistemo
Name[es]=Sistema de impresión
Name[et]=Trükkimissüsteem
Name[eu]=Inprimaketa sistema
Name[fa]=سیستم چاپ
Name[fi]=Tulostusjärjestelmä
Name[fr]=Système d'impression
Name[fy]=Ofdruksysteem
Name[ga]=Córas Priontála
Name[gl]=Sistema de Impresión
Name[he]=מערכת הדפסה
Name[hi]=छापा तंत्र
Name[hr]=Sustav za ispisivanje
Name[hu]=Nyomtatási rendszer
Name[is]=Prentkerfi
Name[it]=Sistema di stampa
Name[ja]=印刷システム
Name[ko]=인쇄 시스템
Name[lo]=ລະບົບການພິມ
Name[lt]=Spausdinimo sistema
Name[lv]=Drukas Sistēma
Name[mk]=Печатарски систем
Name[mn]=Хэвлэх систем
Name[mt]=Sistema tal-ipprintjar
Name[nb]=Utskriftsystem
Name[nds]=Drucksysteem
Name[nl]=Afdruksysteem
Name[nn]=Utskriftssystem
Name[nso]=System ya Kgatiso
Name[pa]=ਪ੍ਰਿੰਟ ਸਿਸਟਮ
Name[pl]=System drukowania
Name[pt]=Sistema de Impressão
Name[pt_BR]=Sistema de Impressão
Name[ro]=Sistem de tipărire
Name[ru]=Система печати
Name[se]=Čálihanvuogádat
Name[sk]=Tlačový systém
Name[sl]=Tiskalniški sistem
Name[sr]=Систем за штампу
Name[sr@Latn]=Sistem za štampu
Name[sv]=Skrivarsystem
Name[ta]=அச்சு அமைப்பு
Name[tg]=Системаи чоп
Name[th]=ระบบการพิมพ์
Name[tr]=Yazıcı Sistemi
Name[uk]=Система друку
Name[uz]=Босиб чиқариш тизими
Name[ven]=Maitele au phirintha
Name[vi]=Hệ thống in
Name[wa]=Sistinme d' imprimaedje
Name[xh]=Indlela Yoshicilelo
Name[zh_CN]=打印系统
Name[zh_TW]=列印系統
Name[zu]=Isistimu yokushicilela
Comment=Easy access to the print system
Comment[af]=Maklike toegang verkry na die druk stelsel
Comment[ar]=دخول سهل لنظام الطباعة
Comment[az]=Çap sisteminə asan yetişin
Comment[be]=Зручны доступ да сыстэмы друку
Comment[bg]=Управление на системата за печат
Comment[bn]=সহজে মুদ্রণ ব্যবস্থা ব্যবহার করুন
Comment[bs]=Brz pristup do sistema štampe
Comment[ca]=Fàcil accés al sistema d'impressió
Comment[cs]=Jednoduchý přístup k tiskovému systému
Comment[cy]=Mynediad hawdd i'r system argraffu
Comment[da]=Nem adgang til udskriftssystemet
Comment[de]=Einfacher Zugriff auf das Drucksystem
Comment[el]=Εύκολη πρόσβαση στο σύστημα εκτύπωσης
Comment[eo]=Facila aliro al la presosistemo
Comment[es]=Acceso sencillo al sistema de impresión
Comment[et]=Lihtne ligipääs trükkimissüsteemile
Comment[eu]=Inprimaketa sistemarako sarbide erraza
Comment[fa]=دسترسی آسان به سیستم چاپ
Comment[fi]=Tulostusjärjestelmä
Comment[fr]=Accès rapide au système d'impression
Comment[fy]=Snelle tagong ta it ofdruksysteem
Comment[gl]=Acceso doado ó sistema de impresión
Comment[he]=גישה מהירה למערכת ההדפסה
Comment[hi]=प्रिंटर तंत्र में आसान पहुँच
Comment[hr]=Jednostavan pristup sustavu za ispisivanje
Comment[hu]=Egyszerű hozzáférést biztosít a nyomtatási rendszerhez
Comment[is]=Fljótleg leið að prentkerfinu
Comment[it]=Accesso facilie al sistema di stampa
Comment[ja]=印刷システムに簡単にアクセスできます
Comment[lo]=ເຂົ້າໃຊ້ລະບົບການພິມຢ່າງໄວ
Comment[lt]=Lengvas priėjimas prie spausdinimo sistemos
Comment[lv]=Viegla pieeja drukas sistēmai
Comment[mk]=Лесен пристап до печатарскиот систем
Comment[mn]=Хэвлэх систем рүү хялбар хандалт
Comment[mt]=Aċċess faċli għas-sistema ta' pprintjar
Comment[nb]=Enkel tilgang til utskriftssystemet
Comment[nds]=Eenfach op't Drucksysteem togriepen
Comment[nl]=Snelle toegang tot het afdruksysteem
Comment[nn]=Enkel tilgang til utskriftssystemet
Comment[nso]=Tsenelo ye bonolo go system ya kgatiso
Comment[pa]=ਪ੍ਰਿੰਟ ਸਿਸਟਮ ਲਈ ਸੌਖੀ ਪਹੁੰਚ
Comment[pl]=Szybki dostęp do systemu drukowania
Comment[pt]=Um acesso fácil ao sistema de impressão
Comment[pt_BR]=Acesso fácil ao sistema de impressão
Comment[ro]=Acces uşor la sistemul de tipărire
Comment[ru]=Лёгкий доступ к системе печати
Comment[se]=Álkes oktavuohta čálihanvuogádagain
Comment[sk]=Jednoduchý prístup k tlačovému systému
Comment[sl]=Preprost dostop do tiskalniškega sistema
Comment[sr]=Лак приступ систему за штампу
Comment[sr@Latn]=Lak pristup sistemu za štampu
Comment[sv]=Enkel åtkomst till skrivarsystemet
Comment[ta]=அச்சு சாதனத்துக்கு சுலபமான அணுகல்
Comment[tg]=Дастрасии осон ба системаи чоп
Comment[th]=เข้าใช้ระบบการพิมพ์อย่างรวดเร็ว
Comment[tr]=Yazıcı sistemine kolay erişim
Comment[uk]=Простий доступ до системи друку
Comment[uz]=Босиб чиқариш тизимига енгил йўл
Comment[ven]=Madzhenele o leluwaho kha maitele au phirintha
Comment[vi]=Dễ dàng truy cập đến hệ thống in
Comment[xh]=Kulula ukunikeza kwindlela yoshicilelo
Comment[zh_CN]=轻松访问打印系统
Comment[zh_TW]=方便存取列印系統
Comment[zu]=Ukungena kalula kwisistimu yokushicilela
Icon=fileprint

X-KDE-Library=kickermenu_kdeprint
